installation prestashop

br24

New Member
#1
Bonjour,
Je désire tester prestashop 1.7.5.0 mais impossible de finaliser l'installation !
message :
"Your default timezone is not supported by PHP. Check for typos in your php.ini file and have a look at the list of deprecated timezones at http://php.net/manual/en/timezones.others.php.
To get the latest internationalization data upgrade the ICU system package and the intl PHP extension.
Set short_open_tag to off in php.ini*. "
Solution ?
Merci
 

PH-Saber

Administrator
Membre du personnel
#2
Bonjour,

Essayez de mettre ceci dans votre .htaccess

Code:
php_value short_open_tag 0
 

br24

New Member
#3
Bonjour,
Merci pour votre réponse, comme je teste pas mal de choses j'ai installé Prestashop avec Softaculous et pas de problème .
Je garde votre solution en mémoire pour une future installation classique .
Avec Softaculous plusieurs dossiers sont en permissions 777 , est-ce un problème question sécurité ?
 

PH-Saber

Administrator
Membre du personnel
#4
Bonjour,

Chacun des comptes d'hébergement est isolé en tant que container. Il n'y a pas de risque. Toutefois, c'est étrange que ce soit en 777. Vous pouvez les changer pour du 755 qui est amplement suffisant. Nous vérifierons avec Softaculous pourquoi ils mettent cela en 777.
 
Haut